Source: python-envisagecore
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~), python-setupdocs
Standards-Version: 3.9.2
Homepage: https://pypi.python.org/pypi/EnvisageCore
Vcs-Git: https://salsa.debian.org/python-team/packages/python-envisagecore.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-envisagecore

Package: python-envisagecore
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-enthoughtbase, python-traits, python-pkg-resources
Description: Extensible Application Framework
 Envisage is a Python-based framework for building extensible
 applications, that is, applications whose functionality can be
 extended by adding "plug-ins". Envisage provides a standard mechanism
 for features to be added to an application, whether by the original
 developer or by someone else. In fact, when you build an application
 using Envisage, the entire application consists primarily of
 plug-ins. In this respect, it is similar to the Eclipse and Netbeans
 frameworks for Java applications.
